Subject: Re: [PATCH RFT net-next #2 0/6] via-rhine receive buffers rework

From: Nix <[email-masked]>
Date: Mon, 13 Apr 2015 14:16:11 +0100

On 9 Apr 2015, Francois Romieu told this:

> Nix <[email-masked]> :
> [...]
>> Of course now I've done this it's not crashing! Maybe it's netconsole-
>> related on top of everything else, or I'm just being unlucky... I'll
>> keep trying.
>
> Please no netconsole yet.

Still trying. It hasn't crashed since I turned netconsole off despite a
couple of days of loading, so it's quite possible that this crash is
netconsole-related. (Without the receive buffers rework, the crash is
much faster and happens even without netconsole, so the rework is
clearly necessary and definitely improves things dramatically.)

-- 
NULL && (void)